

    section.contact_form .container-wrapper {
        max-width: 12.64rem;
        margin: 0 auto;
        display: flex;
        justify-content: space-between;
    }
@media screen and (max-width: 768px) and (orientation: portrait) {
        section.contact_form .container-wrapper {
            flex-direction: column;
    }
        }
@media screen and (max-width: 768px) and (orientation: portrait) {
        section.contact_form .container {
            padding: 0;
    }
        }
section.contact_form .wrapper {
      
        background-color: var(--yellow);
        padding-top: 2.14rem;
        padding-bottom: 1.4rem;
        border-radius: 0.48rem;
        padding-left: 0.16rem;
        padding-right: 0.16rem;
    }
@media screen and (max-width: 768px) and (orientation: portrait) {
        section.contact_form .wrapper {
            padding-top: 1.32rem;
            padding-bottom: 0.16rem;
            border-radius: 0;
    }
        }
:is(section.contact_form .wrapper) .text-part {
            width: 5.13rem;

        }
@media screen and (max-width: 768px) and (orientation: portrait) {
        :is(section.contact_form .wrapper) .text-part {
                width: 100%;

        }
            }
:is(:is(section.contact_form .wrapper) .text-part) .label {
                margin-top: 0.24rem;
            }
:is(section.contact_form .wrapper) .form-wrap {
            width: 7.27rem;
            border-radius: 0.4rem;
            background-color: #FFF7DC;
            padding: 0.24rem;
        }
@media screen and (max-width: 768px) and (orientation: portrait) {
        :is(section.contact_form .wrapper) .form-wrap {
                width: 100%;
                margin-top: 0.48rem;
        }
            }
:is(:is(:is(section.contact_form .wrapper) .form-wrap) form) .gform-footer {
                justify-content: flex-end;
               }
:is(:is(:is(:is(section.contact_form .wrapper) .form-wrap) form) .gform-footer) button {
                        border: none;
                        padding: 0;
                        font-family: inherit;
                        cursor: pointer;
                        margin-bottom: 0;
                    }
:is(:is(:is(:is(section.contact_form .wrapper) .form-wrap) form) .gform-body) input,:is(:is(:is(:is(section.contact_form .wrapper) .form-wrap) form) .gform-body) textarea {
                        border-radius: 9rem;
                        border: 1px solid var(--brown);
                        padding: .13rem 0.24rem;
                        font-family: "Schibsted Grotesk", sans-serif;
                        font-size: 0.16rem;
                        line-height: 1.1 !important;
                        font-weight: 500;
                        background-color: transparent;
                    
                    }
:is(:is(:is(:is(:is(section.contact_form .wrapper) .form-wrap) form) .gform-body) input,:is(:is(:is(:is(section.contact_form .wrapper) .form-wrap) form) .gform-body) textarea)::placeholder {
                            /* color: var(--blue); */
                        }
@media screen and (max-width: 768px) and (orientation: portrait) {
        :is(:is(:is(:is(section.contact_form .wrapper) .form-wrap) form) .gform-body) input,:is(:is(:is(:is(section.contact_form .wrapper) .form-wrap) form) .gform-body) textarea {
                            width: 100% !important;
                    
                    }
                        }
:is(:is(:is(:is(section.contact_form .wrapper) .form-wrap) form) .gform-body) textarea {
                        border-radius: 0.24rem;
                        height: 1rem;
                    }
:is(:is(:is(section.contact_form .wrapper) .form-wrap) form) .gfield_label {
                    font-size: 0.16rem;
                    line-height: 1.1;
                    letter-spacing: -0.04em;
                    font-weight: 500;
                    margin-bottom: 0.1rem;
                }
:is(:is(:is(:is(section.contact_form .wrapper) .form-wrap) form) .gfield_label) .gfield_required {
                        font-size: 0.16rem;
                        line-height: 1.1;
                        letter-spacing: -0.04em;
                        font-weight: 500;
                        color: var(--text-color);
                        font-style: normal;
                    }